Version: 2020.2
Data reset
Upgrade Unity Analytics 4.x-5.1 (SDK) to 5.2 onwards

Upgrading Unity Analytics

Unity AnalyticsAbbreviation of Unity Analytics
See in Glossary
comes built-in starting with version 5.2 onwards of the Unity Editor. We recommend you upgrade your existing Unity project with Analytics already integrated to 5.2 and up. Select the upgrade instructions applicable to you.

Note: 5.1 Projects that Integrated Analytics Before September 8, 2015

Unity Analytics SDK will now support 4.x–5.1 versions. The previous 5.1 integration “PlayerSettings” copy-and-paste ProjectID method will still work, but we are discontinuing support for it. Refer to Analytics Forum for more information. For existing 5.1 users, we recommend you update your integration to use the above supported methods.

Data reset
Upgrade Unity Analytics 4.x-5.1 (SDK) to 5.2 onwards
Copyright © 2023 Unity Technologies
优美缔软件(上海)有限公司 版权所有
"Unity"、Unity 徽标及其他 Unity 商标是 Unity Technologies 或其附属机构在美国及其他地区的商标或注册商标。其他名称或品牌是其各自所有者的商标。
公安部备案号:
31010902002961